package wtf.opal.event.impl.game.input;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public final class SlotChangeEvent {
   private int slot;

   public SlotChangeEvent(int slot) {
      this.slot = slot;
   }

   public int getSlot() {
      return this.slot;
   }
}
